a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #0000FF;


}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #330066;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #009900;

}
a:active {

	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #00CC33;
	font-style: normal;
}
.redtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC0000;

}
.greenemphtext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #009900;
}
.bluesubtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	text-transform: capitalize;
	color: #0000FF;
}
hr {
	color: #333DCC;
}
.redcapssubtitle {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC0000;
}
.redlsubtitle {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	text-transform: capitalize;
	color: #CC0000;
}
.formbkg {
	background-color: #CCCCCC;
	border: thin solid #666666;

}
.sidebarLink {
	font-size: x-small;
	text-decoration: underline;
	background: #FFF;
}
